import MindEditor from "@web/src/components/common/editor/MindEditor";
import { PostDetailProvider } from "@web/src/components/models/course/detail/PostDetailContext";
import { useParams } from "react-router-dom";

export default function PathEditorPage() {
	const { id } = useParams();
	return (
		<PostDetailProvider editId={id}>
			<MindEditor id={id}></MindEditor>
		</PostDetailProvider>
	);
}
